/***************************
Text Font Family
****************************/
@font-face {
    font-family: 'Neutraface Text';
    src: url('hinted-NeutrafaceText-LightItalic.eot');
    src: url('hinted-NeutrafaceText-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceText-LightItalic.woff2') format('woff2'),
        url('hinted-NeutrafaceText-LightItalic.woff') format('woff'),
        url('hinted-NeutrafaceText-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Neutraface Text';
    src: url('hinted-NeutrafaceText-Light.eot');
    src: url('hinted-NeutrafaceText-Light.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceText-Light.woff2') format('woff2'),
        url('hinted-NeutrafaceText-Light.woff') format('woff'),
        url('hinted-NeutrafaceText-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Neutraface Text';
    src: url('hinted-NeutrafaceText-Book.eot');
    src: url('hinted-NeutrafaceText-Book.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceText-Book.woff2') format('woff2'),
        url('hinted-NeutrafaceText-Book.woff') format('woff'),
        url('hinted-NeutrafaceText-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Neutraface Text';
    src: url('hinted-NeutrafaceText-BookItalic.eot');
    src: url('hinted-NeutrafaceText-BookItalic.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceText-BookItalic.woff2') format('woff2'),
        url('hinted-NeutrafaceText-BookItalic.woff') format('woff'),
        url('hinted-NeutrafaceText-BookItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Neutraface Text';
    src: url('hinted-NeutrafaceText-Demi.eot');
    src: url('hinted-NeutrafaceText-Demi.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceText-Demi.woff2') format('woff2'),
        url('hinted-NeutrafaceText-Demi.woff') format('woff'),
        url('hinted-NeutrafaceText-Demi.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Neutraface Text';
    src: url('hinted-NeutrafaceText-DemiItalic.eot');
    src: url('hinted-NeutrafaceText-DemiItalic.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceText-DemiItalic.woff2') format('woff2'),
        url('hinted-NeutrafaceText-DemiItalic.woff') format('woff'),
        url('hinted-NeutrafaceText-DemiItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Neutraface Text';
    src: url('hinted-NeutrafaceText-Bold.eot');
    src: url('hinted-NeutrafaceText-Bold.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceText-Bold.woff2') format('woff2'),
        url('hinted-NeutrafaceText-Bold.woff') format('woff'),
        url('hinted-NeutrafaceText-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Neutraface Text';
    src: url('hinted-NeutrafaceText-BoldItalic.eot');
    src: url('hinted-NeutrafaceText-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceText-BoldItalic.woff2') format('woff2'),
        url('hinted-NeutrafaceText-BoldItalic.woff') format('woff'),
        url('hinted-NeutrafaceText-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

/***************************
Text Alt Font Family
****************************/
@font-face {
    font-family: 'Neutraface Text Alt';
    src: url('hinted-NeutrafaceText-LightAlt.eot');
    src: url('hinted-NeutrafaceText-LightAlt.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceText-LightAlt.woff2') format('woff2'),
        url('hinted-NeutrafaceText-LightAlt.woff') format('woff'),
        url('hinted-NeutrafaceText-LightAlt.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Neutraface Text Alt';
    src: url('hinted-NeutrafaceText-LightItalicAlt.eot');
    src: url('hinted-NeutrafaceText-LightItalicAlt.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceText-LightItalicAlt.woff2') format('woff2'),
        url('hinted-NeutrafaceText-LightItalicAlt.woff') format('woff'),
        url('hinted-NeutrafaceText-LightItalicAlt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Neutraface Text Alt';
    src: url('hinted-NeutrafaceText-BookAlt.eot');
    src: url('hinted-NeutrafaceText-BookAlt.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceText-BookAlt.woff2') format('woff2'),
        url('hinted-NeutrafaceText-BookAlt.woff') format('woff'),
        url('hinted-NeutrafaceText-BookAlt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Neutraface Text Alt';
    src: url('hinted-NeutrafaceText-BookItalicAlt.eot');
    src: url('hinted-NeutrafaceText-BookItalicAlt.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceText-BookItalicAlt.woff2') format('woff2'),
        url('hinted-NeutrafaceText-BookItalicAlt.woff') format('woff'),
        url('hinted-NeutrafaceText-BookItalicAlt.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Neutraface Text Alt';
    src: url('hinted-NeutrafaceText-DemiAlt.eot');
    src: url('hinted-NeutrafaceText-DemiAlt.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceText-DemiAlt.woff2') format('woff2'),
        url('hinted-NeutrafaceText-DemiAlt.woff') format('woff'),
        url('hinted-NeutrafaceText-DemiAlt.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Neutraface Text Alt';
    src: url('hinted-NeutrafaceText-DemiItalicAlt.eot');
    src: url('hinted-NeutrafaceText-DemiItalicAlt.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceText-DemiItalicAlt.woff2') format('woff2'),
        url('hinted-NeutrafaceText-DemiItalicAlt.woff') format('woff'),
        url('hinted-NeutrafaceText-DemiItalicAlt.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Neutraface Text Alt';
    src: url('hinted-NeutrafaceText-BoldAlt.eot');
    src: url('hinted-NeutrafaceText-BoldAlt.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceText-BoldAlt.woff2') format('woff2'),
        url('hinted-NeutrafaceText-BoldAlt.woff') format('woff'),
        url('hinted-NeutrafaceText-BoldAlt.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Neutraface Text Alt';
    src: url('hinted-NeutrafaceText-BoldItalicAlt.eot');
    src: url('hinted-NeutrafaceText-BoldItalicAlt.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceText-BoldItalicAlt.woff2') format('woff2'),
        url('hinted-NeutrafaceText-BoldItalicAlt.woff') format('woff'),
        url('hinted-NeutrafaceText-BoldItalicAlt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}



/***************************
Display Fonts Family
****************************/
@font-face {
    font-family: 'Neutraface Display';
    src: url('hinted-NeutrafaceDisplay-Thin.eot');
    src: url('hinted-NeutrafaceDisplay-Thin.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceDisplay-Thin.woff2') format('woff2'),
        url('hinted-NeutrafaceDisplay-Thin.woff') format('woff'),
        url('hinted-NeutrafaceDisplay-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Neutraface Display';
    src: url('hinted-NeutrafaceDisplay-Light.eot');
    src: url('hinted-NeutrafaceDisplay-Light.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceDisplay-Light.woff2') format('woff2'),
        url('hinted-NeutrafaceDisplay-Light.woff') format('woff'),
        url('hinted-NeutrafaceDisplay-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Neutraface Display';
    src: url('hinted-NeutrafaceDisplay-Medium.eot');
    src: url('hinted-NeutrafaceDisplay-Medium.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceDisplay-Medium.woff2') format('woff2'),
        url('hinted-NeutrafaceDisplay-Medium.woff') format('woff'),
        url('hinted-NeutrafaceDisplay-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Neutraface Display';
    src: url('hinted-NeutrafaceDisplay-Bold.eot');
    src: url('hinted-NeutrafaceDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceDisplay-Bold.woff2') format('woff2'),
        url('hinted-NeutrafaceDisplay-Bold.woff') format('woff'),
        url('hinted-NeutrafaceDisplay-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

/***************************
Display Alt Fonts Family
****************************/
@font-face {
    font-family: 'Neutraface Display Alt';
    src: url('hinted-NeutrafaceDisplay-ThinAlt.eot');
    src: url('hinted-NeutrafaceDisplay-ThinAlt.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceDisplay-ThinAlt.woff2') format('woff2'),
        url('hinted-NeutrafaceDisplay-ThinAlt.woff') format('woff'),
        url('hinted-NeutrafaceDisplay-ThinAlt.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Neutraface Display Alt';
    src: url('hinted-NeutrafaceDisplay-LightAlt.eot');
    src: url('hinted-NeutrafaceDisplay-LightAlt.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceDisplay-LightAlt.woff2') format('woff2'),
        url('hinted-NeutrafaceDisplay-LightAlt.woff') format('woff'),
        url('hinted-NeutrafaceDisplay-LightAlt.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Neutraface Display Alt';
    src: url('hinted-NeutrafaceDisplay-MediumAlt.eot');
    src: url('hinted-NeutrafaceDisplay-MediumAlt.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceDisplay-MediumAlt.woff2') format('woff2'),
        url('hinted-NeutrafaceDisplay-MediumAlt.woff') format('woff'),
        url('hinted-NeutrafaceDisplay-MediumAlt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Neutraface Display Alt';
    src: url('hinted-NeutrafaceDisplay-BoldAlt.eot');
    src: url('hinted-NeutrafaceDisplay-BoldAlt.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceDisplay-BoldAlt.woff2') format('woff2'),
        url('hinted-NeutrafaceDisplay-BoldAlt.woff') format('woff'),
        url('hinted-NeutrafaceDisplay-BoldAlt.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


/***************************
Display Titling
****************************/
@font-face {
    font-family: 'Neutraface Display Titling';
    src: url('hinted-NeutrafaceDisplay-Titling.eot');
    src: url('hinted-NeutrafaceDisplay-Titling.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceDisplay-Titling.woff2') format('woff2'),
        url('hinted-NeutrafaceDisplay-Titling.woff') format('woff'),
        url('hinted-NeutrafaceDisplay-Titling.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/***************************
Display Drafting
****************************/
@font-face {
    font-family: 'Neutraface Display Drafting Alt';
    src: url('hinted-NeutrafaceDisplay-DraftingAlt.eot');
    src: url('hinted-NeutrafaceDisplay-DraftingAlt.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceDisplay-DraftingAlt.woff2') format('woff2'),
        url('hinted-NeutrafaceDisplay-DraftingAlt.woff') format('woff'),
        url('hinted-NeutrafaceDisplay-DraftingAlt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Neutraface Display Drafting';
    src: url('hinted-NeutrafaceDisplay-Drafting.eot');
    src: url('hinted-NeutrafaceDisplay-Drafting.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceDisplay-Drafting.woff2') format('woff2'),
        url('hinted-NeutrafaceDisplay-Drafting.woff') format('woff'),
        url('hinted-NeutrafaceDisplay-Drafting.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/***************************
Display Numerals Alt
****************************/
@font-face {
    font-family: 'Neutraface Display Numerals Alt';
    src: url('hinted-NeutrafaceDisplay-NumeralsAlt.eot');
    src: url('hinted-NeutrafaceDisplay-NumeralsAlt.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceDisplay-NumeralsAlt.woff2') format('woff2'),
        url('hinted-NeutrafaceDisplay-NumeralsAlt.woff') format('woff'),
        url('hinted-NeutrafaceDisplay-NumeralsAlt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/***************************
Display Numerals
****************************/
@font-face {
    font-family: 'Neutraface Display Numerals';
    src: url('hinted-NeutrafaceDisplay-Numerals.eot');
    src: url('hinted-NeutrafaceDisplay-Numerals.eot?#iefix') format('embedded-opentype'),
        url('hinted-NeutrafaceDisplay-Numerals.woff2') format('woff2'),
        url('hinted-NeutrafaceDisplay-Numerals.woff') format('woff'),
        url('hinted-NeutrafaceDisplay-Numerals.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
